Subject: RFC 5034 on The Post Office Protocol (POP3) Simple Authentication and Security Layer (SASL) Authentication Mechanism

From: [email-masked]
Date: Wed, 25 Jul 2007 09:01:28 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 5034

        Title:      The Post Office Protocol (POP3) 

                    Simple Authentication and Security Layer (SASL) 

                    Authentication Mechanism 

        Author:     R. Siemborski, A. Menon-Sen

        Status:     Standards Track

        Date:       July 2007

        Mailbox:    [email-masked], 

                    [email-masked]

        Pages:      12

        Characters: 24170

        I-D Tag:    draft-siemborski-rfc1734bis-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5034.txt

This document defines a profile of the Simple Authentication and

Security Layer (SASL) for the Post Office Protocol (POP3).  This

extension allows a POP3 client to indicate an authentication

mechanism to the server, perform an authentication protocol

exchange, and optionally negotiate a security layer for subsequent

protocol interactions during this session.

This document seeks to consolidate the information related to POP3

AUTH into a single document.  To this end, this document obsoletes

and replaces RFC 1734, and updates the information contained in

Section 6.3 of RFC 2449.  [STANDARDS TRACK]

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track

protocol for the Internet community,and requests discussion and suggestions

for improvements.Please refer to the current edition of the Internet

Official Protocol Standards (STD 1) for the standardization state and

status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce